{%- assign about = site.posts | find: 'layout', 'about' -%}

<footer class="d-flex flex-column justify-content-center text-center align-items-center pt-3 pb-3">
  <div class="mb-3">
    {%- include_cached social_networks.html social_networks=about.social_networks -%}
  </div>

  <div class="content">
    {{ site.i18n.footer.credits | markdownify }}
  </div>
</footer>
